Bug 1186279

Summary: perl-JavaScript-Minifier-XS-0.10 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-JavaScript-Minifier-XSAssignee: Jitka Plesnikova <jplesnik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jplesnik, perl-devel, ppisar
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-JavaScript-Minifier-XS-0.11-1.fc21 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-02-17 08:06:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2015-01-27 10:54:13 UTC
Latest upstream release: 0.10
Current version/release in Fedora Rawhide: 0.09-12.fc22
URL: http://search.cpan.org/dist/JavaScript-Minifier-XS/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Fedora Update System 2015-01-29 11:42:04 UTC
perl-JavaScript-Minifier-XS-0.11-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/perl-JavaScript-Minifier-XS-0.11-1.fc21

Comment 2 Fedora Update System 2015-01-30 04:41:22 UTC
Package perl-JavaScript-Minifier-XS-0.11-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-JavaScript-Minifier-XS-0.11-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-1397/perl-JavaScript-Minifier-XS-0.11-1.fc21
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-02-17 08:06:35 UTC
perl-JavaScript-Minifier-XS-0.11-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.